Skip to content
DELETE /environment-unified-model/{id}

Path Parameters

idstring · uuid
required·

The ID of the environment-unified-model record to delete.

Example: 4af1e38e-1d84-4bea-8ef4-2d705aec43bc

Response Body

idstring · uuid

The ID of the deleted environment-unified-model record.

Example: 4af1e38e-1d84-4bea-8ef4-2d705aec43bc
curl -X DELETE 'https://api.truto.one/environment-unified-model/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/environment-unified-model/{id}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/environment-unified-model/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())
import Truto from '@truto/truto-ts-sdk';

const truto = new Truto({
  token: '<your_api_token>',
});

await truto.environmentUnifiedModel.delete('<id>');